<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="voiceDialer">"ボイスダイヤル"</string>
    <string name="tool_tip_title">"ヒント:"</string>
    <string name="tool_tip_message">"緑色の発信ボタンを押したまま&amp;キーを押すとボイスダイヤルが開きます。"</string>
    <string name="examples">" 例:"<b>\n"「Call John Doe」"\n"「Call John Doe at home, …」"\n"「Call voicemail」"\n"「Dial (866) 555 0123」"\n"「Dial 911, 811, …」"\n"「Dial +44 7333 444 555」"\n"「Redial」"\n"「Open Calendar」"</b></string>
    <string name="title">"ボイスダイヤル"</string>
    <string name="initializing">"起動しています"</string>
    <string name="listening">"聞き取り中..."</string>
    <string name="please_try_again">"もう一度試してください。"</string>
    <string name="recognition_error">"端末の電源を入れ直すとエラーが解決することがあります。"</string>
    <string name="at_home">" at home"</string>
    <string name="on_mobile">" on mobile"</string>
    <string name="at_work">" at work"</string>
    <string name="at_other">" at other"</string>
    <string name="logging_enabled">"ボイスダイヤルの記録をONにしました。"</string>
    <string name="logging_disabled">"ボイスダイヤルの記録をOFFにしました。"</string>
</resources>
